<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='AJDT Artifacts' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='3'>
    <property name='p2.compressed' value='false'/>
    <property name='publishPackFilesAsSiblings' value='true'/>
    <property name='p2.timestamp' value='1336424888403'/>
  </properties>
  <mappings size='5'>
    <rule filter='(&amp; (classifier=osgi.bundle) (format=packed))' output='${repoUrl}/plugins/${id}_${version}.jar.pack.gz'/>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature) (format=packed))' output='${repoUrl}/features/${id}_${version}.jar.pack.gz'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='44'>
    <artifact classifier='osgi.bundle' id='org.eclipse.ajdt.ui' version='2.2.0.e36x-20120507-1400'>
      <properties size='4'>
        <property name='artifact.size' value='1265042'/>
        <property name='download.size' value='1265042'/>
        <property name='download.md5' value='629685485f743f574f9f7beb377982c3'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.weaving.hook.source' version='1.0.0.R3_6_2'>
      <properties size='4'>
        <property name='artifact.size' value='33569'/>
        <property name='download.size' value='33569'/>
        <property name='download.md5' value='6dd8b6c29e3c4a82d6801e04a338fc2b'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ajdt.examples' version='2.2.0.e36x-20120507-1400'>
      <properties size='4'>
        <property name='artifact.size' value='96743'/>
        <property name='download.size' value='96743'/>
        <property name='download.md5' value='86a9748f3fc2ff7167175b1d916857c0'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ajdt.core.source' version='2.2.0.e36x-20120507-1400'>
      <properties size='4'>
        <property name='artifact.size' value='411364'/>
        <property name='download.size' value='411364'/>
        <property name='download.md5' value='e4f2c2280a605f62b8b4f9d42311c8bc'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.contribution.xref.source' version='2.2.0.e36x-20120507-1400'>
      <properties size='3'>
        <property name='artifact.size' value='11527'/>
        <property name='download.size' value='11527'/>
        <property name='download.md5' value='5a6eb2c3f4b896535206a541c3b6e408'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.contribution.visualiser' version='2.2.0.e36x-20120507-1400'>
      <properties size='4'>
        <property name='artifact.size' value='1281682'/>
        <property name='download.size' value='1281682'/>
        <property name='download.md5' value='de183d4d676cae8f0cb525e31d042a48'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.weaving.sdk' version='1.0.0.R3_6_2'>
      <properties size='3'>
        <property name='artifact.size' value='13007'/>
        <property name='download.size' value='13007'/>
        <property name='download.md5' value='0b380ffe0af6eaf8996d041f2d77d4e2'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.contribution.xref.core' version='2.2.0.e36x-20120507-1400'>
      <properties size='4'>
        <property name='artifact.size' value='43496'/>
        <property name='download.size' value='43496'/>
        <property name='download.md5' value='6dc25d9a9ce57dc25a6e4bc14274ca88'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.weaving.caching.j9.source' version='1.0.0.R3_6_2'>
      <properties size='4'>
        <property name='artifact.size' value='5725'/>
        <property name='download.size' value='5725'/>
        <property name='download.md5' value='792ecb2e0865b0c0ae49a0a5545f8533'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.contribution.xref' version='2.2.0.e36x-20120507-1400'>
      <properties size='3'>
        <property name='artifact.size' value='12512'/>
        <property name='download.size' value='12512'/>
        <property name='download.md5' value='3db63e7803f96b21911c0ce55ae5a647'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ajdt' version='2.2.0.e36x-20120507-1400'>
      <properties size='3'>
        <property name='artifact.size' value='12991'/>
        <property name='download.size' value='12991'/>
        <property name='download.md5' value='bf6ced2d1448147859620d4cbd890b78'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.contribution.weaving' version='2.2.0.e36x-20120507-1400'>
      <properties size='3'>
        <property name='artifact.size' value='7013'/>
        <property name='download.size' value='7013'/>
        <property name='download.md5' value='013ef7eceb1d98b3981b9d19f5e3dc43'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.contribution.weaving.source' version='2.2.0.e36x-20120507-1400'>
      <properties size='3'>
        <property name='artifact.size' value='11540'/>
        <property name='download.size' value='11540'/>
        <property name='download.md5' value='98aa3eaac6cbb7310cb11c81160d20dd'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.weaving.hook' version='1.0.0.R3_6_2'>
      <properties size='4'>
        <property name='artifact.size' value='33175'/>
        <property name='download.size' value='33175'/>
        <property name='download.md5' value='9cbe28d89e512fb5e9f2e8ae8f778a11'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ajdt.examples.source' version='2.2.0.e36x-20120507-1400'>
      <properties size='4'>
        <property name='artifact.size' value='11624'/>
        <property name='download.size' value='11624'/>
        <property name='download.md5' value='48470af2efa3795a5cc7792e99869c12'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.contribution.xref.ui' version='2.2.0.e36x-20120507-1400'>
      <properties size='4'>
        <property name='artifact.size' value='102141'/>
        <property name='download.size' value='102141'/>
        <property name='download.md5' value='b80bb9bd70d513f6b30c246f51935309'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.weaving.caching' version='1.0.0.R3_6_2'>
      <properties size='4'>
        <property name='artifact.size' value='12753'/>
        <property name='download.size' value='12753'/>
        <property name='download.md5' value='226014dcb996bff7c2b8c6bbfe47b9ba'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.aspectj.runtime.source' version='1.7.0.20120507134200'>
      <properties size='4'>
        <property name='artifact.size' value='91640'/>
        <property name='download.size' value='91640'/>
        <property name='download.md5' value='31069b7e414427d6f07c0ae460690399'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.weaving.caching.source' version='1.0.0.R3_6_2'>
      <properties size='4'>
        <property name='artifact.size' value='12568'/>
        <property name='download.size' value='12568'/>
        <property name='download.md5' value='fd82109ef6614f85f65b20cf174f0f9f'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.contribution.xref.core.source' version='2.2.0.e36x-20120507-1400'>
      <properties size='4'>
        <property name='artifact.size' value='23428'/>
        <property name='download.size' value='23428'/>
        <property name='download.md5' value='942e5b0171b23d2460b8b23c6310cd2a'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.weaving.caching.j9' version='1.0.0.R3_6_2'>
      <properties size='4'>
        <property name='artifact.size' value='5831'/>
        <property name='download.size' value='5831'/>
        <property name='download.md5' value='7b5de022aeb4938a7ffa994c475c400e'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.contribution.visualiser.source' version='2.2.0.e36x-20120507-1400'>
      <properties size='4'>
        <property name='artifact.size' value='214334'/>
        <property name='download.size' value='214334'/>
        <property name='download.md5' value='87cb9e9a41ce7f58e3467bdaa76e7417'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.weaving.aspectj.source' version='1.0.0.R3_6_2'>
      <properties size='4'>
        <property name='artifact.size' value='36423'/>
        <property name='download.size' value='36423'/>
        <property name='download.md5' value='c79569df69757c9e95ee89cd6d15773b'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.aspectj' version='2.2.0.e36x-20120507-1400'>
      <properties size='4'>
        <property name='artifact.size' value='192183'/>
        <property name='download.size' value='192183'/>
        <property name='download.md5' value='2b9c9b72449b3ae00d658ed71481de74'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ajdt.source' version='2.2.0.e36x-20120507-1400'>
      <properties size='3'>
        <property name='artifact.size' value='11574'/>
        <property name='download.size' value='11574'/>
        <property name='download.md5' value='b6a81ca93f3a2e6f119d9263a9f18295'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ajdt.mylyn.ui' version='2.2.0.e36x-20120507-1400'>
      <properties size='4'>
        <property name='artifact.size' value='24210'/>
        <property name='download.size' value='24210'/>
        <property name='download.md5' value='5d4ca0a80a2e727375ca4e094c04e077'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.contribution.xref.core.tests' version='2.2.0.e36x-20120507-1400'>
      <properties size='4'>
        <property name='artifact.size' value='11733'/>
        <property name='download.size' value='11733'/>
        <property name='download.md5' value='1bfd27221a044a2184490e30a493aad4'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.contribution.weaving.jdt.source' version='2.2.0.e36x-20120507-1400'>
      <properties size='4'>
        <property name='artifact.size' value='57279'/>
        <property name='download.size' value='57279'/>
        <property name='download.md5' value='6e2529350ebbf264607f8748ab16bd9a'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ajdt.core.tests' version='2.2.0.e36x-20120507-1400'>
      <properties size='4'>
        <property name='artifact.size' value='588851'/>
        <property name='download.size' value='588851'/>
        <property name='download.md5' value='31a6d4a0b60f3c3d2ea9526e05b4551b'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.contribution.weaving.jdt' version='2.2.0.e36x-20120507-1400'>
      <properties size='4'>
        <property name='artifact.size' value='105768'/>
        <property name='download.size' value='105768'/>
        <property name='download.md5' value='715f7ca28b2fe827b26175bef57c4d00'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ajdt.mylyn.ui.source' version='2.2.0.e36x-20120507-1400'>
      <properties size='4'>
        <property name='artifact.size' value='7565'/>
        <property name='download.size' value='7565'/>
        <property name='download.md5' value='536ce3b0b6768af61be5062bb5c9a862'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.contribution.visualiser.tests' version='2.2.0.e36x-20120507-1400'>
      <properties size='4'>
        <property name='artifact.size' value='9136'/>
        <property name='download.size' value='9136'/>
        <property name='download.md5' value='dba7e44ab5540b1e6b3bc7ed78462237'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ajdt.ui.source' version='2.2.0.e36x-20120507-1400'>
      <properties size='4'>
        <property name='artifact.size' value='580385'/>
        <property name='download.size' value='580385'/>
        <property name='download.md5' value='9d7baad875f8722252b7574e7acc2bc5'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.aspectj.feature_tests' version='2.2.0.e36x-20120507-1400'>
      <properties size='3'>
        <property name='artifact.size' value='12349'/>
        <property name='download.size' value='12349'/>
        <property name='download.md5' value='e41501b93170209dbe50f7be4cb0c030'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.aspectj.ajde' version='1.7.0.20120507134200'>
      <properties size='4'>
        <property name='artifact.size' value='7541960'/>
        <property name='download.size' value='7541960'/>
        <property name='download.md5' value='d4d40f79c87f4cea0ba6f8564e32cb19'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.weaving.aspectj' version='1.0.0.R3_6_2'>
      <properties size='4'>
        <property name='artifact.size' value='16183'/>
        <property name='download.size' value='16183'/>
        <property name='download.md5' value='ca734dd1c89442c924e99a4b5484bd9b'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.contribution.xref.ui.tests' version='2.2.0.e36x-20120507-1400'>
      <properties size='4'>
        <property name='artifact.size' value='9033'/>
        <property name='download.size' value='9033'/>
        <property name='download.md5' value='3326030ecaa4ec6623459a9199931509'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.aspectj.weaver' version='1.7.0.20120507134200'>
      <properties size='4'>
        <property name='artifact.size' value='1534359'/>
        <property name='download.size' value='1534359'/>
        <property name='download.md5' value='160722b1175e0cf38bac37daf2ef96ff'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.contribution.weaving.jdt.tests' version='2.2.0.e36x-20120507-1400'>
      <properties size='4'>
        <property name='artifact.size' value='49554'/>
        <property name='download.size' value='49554'/>
        <property name='download.md5' value='90e5087ea50880e34410c66a53bb375c'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.aspectj.runtime' version='1.7.0.20120507134200'>
      <properties size='4'>
        <property name='artifact.size' value='99082'/>
        <property name='download.size' value='99082'/>
        <property name='download.md5' value='d79c180cff9bc240ff9b07d190084e87'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ajdt.ui.tests' version='2.2.0.e36x-20120507-1400'>
      <properties size='4'>
        <property name='artifact.size' value='4003098'/>
        <property name='download.size' value='4003098'/>
        <property name='download.md5' value='85136aae54d29e224bc1980a38ca240e'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ajdt.doc.user' version='2.2.0.e36x-20120507-1400'>
      <properties size='4'>
        <property name='artifact.size' value='316851'/>
        <property name='download.size' value='316851'/>
        <property name='download.md5' value='61d940ca3ad6a0675b520ddf7f2fbce0'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.contribution.xref.ui.source' version='2.2.0.e36x-20120507-1400'>
      <properties size='4'>
        <property name='artifact.size' value='49386'/>
        <property name='download.size' value='49386'/>
        <property name='download.md5' value='b85323968ce402d46b20f6ceba08c108'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ajdt.core' version='2.2.0.e36x-20120507-1400'>
      <properties size='4'>
        <property name='artifact.size' value='681401'/>
        <property name='download.size' value='681401'/>
        <property name='download.md5' value='961998e9aaca2c580dbc8c07c46d9550'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
